aio-pika==8.3.0
aiormq==6.6.4
anyio==3.6.2
appdirs==1.4.4
audioread==3.0.0
certifi==2022.12.7
cffi==1.15.1
charset-normalizer==3.0.1
click==8.1.3
decorator==5.1.1
fastapi==0.89.1
filelock==3.9.0
h11==0.14.0
httptools==0.5.0
huggingface-hub==0.12.0
idna==3.4
joblib==1.2.0
librosa==0.9.2
llvmlite==0.39.1
multidict==6.0.4
numba==0.56.4
numpy==1.23.5
packaging==23.0
pamqp==3.2.1
pooch==1.6.0
pycparser==2.21
pydantic==1.10.4
pydub==0.25.1
python-dotenv==0.21.1
PyYAML==6.0
regex==2022.10.31
requests==2.28.2
resampy==0.4.2
scikit-learn==1.1.2
scipy==1.10.0
sniffio==1.3.0
soundfile==0.11.0
starlette==0.22.0
threadpoolctl==3.1.0
tokenizers==0.13.2
torch==1.13.1
torchaudio==0.13.1
tqdm==4.64.1
transformers==4.26.0
typing_extensions==4.4.0
urllib3==1.26.14
uvicorn==0.20.0
uvloop==0.17.0
watchfiles==0.18.1
websockets==10.4
yarl==1.8.2
# whisper
pandas
spacy
pylangacq
nltk
datasets
sox
conllu
spacy_conll
SQLAlchemy==2.0.2
psycopg2-binary==2.9.4
spacy-transformers
# git+https://github.com/openai/whisper.git 
pywhispercpp